WinPwn not working!!!!

Discussion in 'Pwnage and Winpwn Discussions' started by sina.ag, Sep 20, 2008.

  1. sina.ag

    sina.ag New Member

    Joined:
    Dec 29, 2007
    Messages:
    96
    Likes Received:
    1
    When i try to winpwn this is wat i do ( i have itunes 7.5 and winpwn 2.0.0.3 RC1)

    1) i restore to 1.1.4
    2)i hold down power and home..... then let go of power and it shows the cable
    3) i leave itunes up
    4)i oped winpwn and borwse ispw
    5)pick the 1.1.4 ipsw
    6)It says make sure you put in an iphone(which is weird cause its ipod firmware)
    6)hit ipwner
    7)It starts doing its stuff
    8)The box that says it is putting it into recovery mode comes up i dont hit okay yet
    In the text of winpwn it says ipod left restore mode and on the ipod it says flashing complete rebooting
    then it goes to a black screen and i have to restore

    One time i tyied buidling the ipsw first but when i say build it starts and then there is an error. It says failed to patch boot

    Please Register or Log in to view images



    What do i do?
    thank you
  2. jieo

    jieo New Member

    Joined:
    May 4, 2008
    Messages:
    552
    Likes Received:
    0
    Device:
    iPod touch
    umm try using 2.0 FW's instead i find that it works well with the 2.0
  3. sina.ag

    sina.ag New Member

    Joined:
    Dec 29, 2007
    Messages:
    96
    Likes Received:
    1
    i dont want 2.0 thought
  4. jieo

    jieo New Member

    Joined:
    May 4, 2008
    Messages:
    552
    Likes Received:
    0
    Device:
    iPod touch
    hmm idk if Winpwn 2.0.0.3 RC1 works with 1.1.4 but i think winpwn is supposed 2 ask you to put it into DFU mode ...
  5. sina.ag

    sina.ag New Member

    Joined:
    Dec 29, 2007
    Messages:
    96
    Likes Received:
    1
    if it doesnt work what version should i use (downlaod link if possible)
  6. jieo

    jieo New Member

    Joined:
    May 4, 2008
    Messages:
    552
    Likes Received:
    0
    Device:
    iPod touch
  7. sina.ag

    sina.ag New Member

    Joined:
    Dec 29, 2007
    Messages:
    96
    Likes Received:
    1
    i want 1.1.4 so im gonna try 2.0.0.4
  8. jieo

    jieo New Member

    Joined:
    May 4, 2008
    Messages:
    552
    Likes Received:
    0
    Device:
    iPod touch
    um idk going higher helps because the higher you go the higher the use of FW"s go.... any winpwn that goes higher doesn't support any 1.1.x ... they support 2.x FW
  9. sina.ag

    sina.ag New Member

    Joined:
    Dec 29, 2007
    Messages:
    96
    Likes Received:
    1
    yay it worked. thanks for your quick help

Share This Page